.navbar{
	background:#2b200d;
	background-repeat:repeat-x;
	
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px; margin-left:0px;
	font-weight:bold;
	height:36px;
}
.navbar a{
color:#fff;	
}
.navspc{
	float:left;
	height:40px;
}
.firstnavitem a{
	background-position:left top;
	background-repeat:no-repeat;
	color:#ccc;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:10px 9px 10px 8px;
	text-decoration:none;	
}
.firstnavitem a, .firstnavitem a:visited{
	color:#eee;
}
.firstnavitem a.selected, .firstnavitem a:hover{
	margin-top:0px;
	padding:10px 9px 10px 8px;
	background:#3d3d3d url(../images/menubg.gif) top left no-repeat;
	color:#ffffff;
	text-decoration:none;
}
.firstnavitem img {
	padding-left:5px;
	margin-bottom: 2px;
}

.navbar .navitem a:link, .navbar .navitem a:visited{


	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:10px 9px 10px 8px;
	text-decoration:none;
}
.navitem a:hover, .navitem a.selected {
	
	margin-top:0px;
	padding-top:12px;
	padding-bottom:14px;
	color:#ffffff;
	text-decoration:none;
}
.navitem img {
	padding-left:5px;
	margin-bottom: 2px;
}
.searchcontainer{
	float:right;
	padding-right:3px;
	padding-top:7px;
	width:215px;
}
.searchcontainer form{
	margin:0px;
	}
.schbox{
	background-image:url("../images/schbg.gif");
	background-repeat:no-repeat;
	height:25px;
	padding-left:3px;
	padding-top:3px;
	width:215px;
}
.schtxtbox{
	background-color:#151515;
	border:0 none;
	color:#898989;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding-left:2px;
	padding-top:1px;
	width:160px;
	overflow:hidden;
}
.schtxtbox-{
	border:0 none;
	color:#898989;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding-left:2px;
	padding-top:1px;
	width:160px;
	overflow:hidden;
}
.schtxtcontainer{
	float:left;
	width:160px;
}
.schtxtcontainer{
	background-color:#151515;
	border:0 none;
	color:#898989;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding-left:2px;
	padding-top:1px;
	width:160px;
	overflow:hidden;
}
.schbutton{
	float:right;
	padding-right:8px;
	padding-top:1px;
}

.anylinkcsscols{
	background:#2B2B2B url(../images/menubg.gif) left top repeat-x;
	border:0px solid #e71478;
	color:#C7C7C7;
	font:12px arial;
	padding:8px 10px 1px 10px;
	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
	z-index:250000;
}

.anylinkcsscols .column{
	color:#FFFFFF;
	float:left;
	margin-left:3px;
	margin-right:5px;
	text-align:left;
	width:147px;
	z-index:250000;
}
.anylinkcsscols .column ul{
	list-style-type:none;
	margin:6px 0px;
	padding:0;
	z-index:250000;
}
.anylinkcsscols li, .anylinkcsscols div{
	padding-bottom:3px;
	z-index:250000;
}
.anylinkcsscols .column a{
	text-decoration:none;
}

.topnavlinks, .topnavlinks:link, .topnavlinks:visited, .topnavlinks:active{
	color:#c7c7c7;
	line-height:12px;
	font-size:11px;
}

.topnavlinks:hover{
	color:#fff;
	line-height:12px;
	font-size:11px;
	text-decoration:none;
}

.chayson a:link,.chayson a:visited,.chayson a:active {
	border-bottom:1px dotted #555;
	margin-bottom:4px;
	padding-bottom:4px;
	display:block;
}
.chayson a.parent:link,.chayson a.parent:visited,.chayson a.parent:active{
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	padding:10px 0px 5px 0px;
	border:none;
}
	
/*= --------------------------------------------------------------------------*/
.anylinkcsscols_{
	border:0 solid #fff;
	color:#000;
	font:12px arial;
	padding:8px 10px 1px 10px;
}

.anylinkcsscols_ .column{
	float:left;
	margin-right:10px;
	text-align:left;
	width:160px;
}
.anylinkcsscols_ .column ul{
	list-style-type:none;
	float:left;
	margin:6px 0px;
	padding:0px;
	width:160px;
}
.anylinkcsscols_ li, .anylinkcsscols_ div{
	list-style:none;
	padding:0px;
	width:160px;
	padding-bottom:3px;
}
.anylinkcsscols_ .column a{
	text-decoration:none;
	color:#000;
}
	
.chayson_ a:link,.chayson_ a:visited,.chayson_ a:active{
	border-bottom:1px dotted #555;
	margin-bottom:4px;
	padding-bottom:4px;
	color:#000;
	display:block;
}
.chayson_ a:hover{
	color:#999;
}
.chayson_ a.parent:link,.chayson_ a.parent:visited,.chayson_ a.parent:active{
	font-weight:bold;
	font-size:12px;
	color:#000;
	padding:10px 0px 5px 0px;
	border:none;
}
